Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: i have 2.0 firmware with cydia , i want installer?

  1. #1
    Default i have 2.0 firmware with cydia , i want installer?
    nvm, i should have read the many other threads..... heres to hoping
    Last edited by mark2kay; 2008-07-30 at 04:49 AM.

  2. #2
    Livin the iPhone Life seann33uk's Avatar
    Join Date
    Jan 2008
    Location
    Some where in the milkyway
    Posts
    1,314
    Thanks
    13
    Thanked 127 Times in 115 Posts

    a quick lesson well learnt..

    For future n00bish questions please search and read before making ANOTHER thread about the same subject explained, dogged over and closed.
    Being an i can be a lot of pressure. you have to live right up to the small point.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •